## org.apache.cassandra.service
Class PendingRangeCalculatorServiceMBean

    java.lang.Object
      org.apache.cassandra.service.PendingRangeCalculatorServiceMBean

Direct Known Subclasses:
  PendingRangeCalculatorService

    public class PendingRangeCalculatorServiceMBean

extends java.lang.Object

Constructor Summary
`PendingRangeCalculatorServiceMBean()`

Method Summary

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### PendingRangeCalculatorServiceMBean

    public PendingRangeCalculatorServiceMBean()

Copyright © 2013 The Apache Software Foundation